### Enumeration

# PapersDocument DocumentContainsJS

#### Declaration

    enum PapersDocument.DocumentContainsJS

#### Description

No description available.

#### Members

`PPS_DOCUMENT_CONTAINS_JS_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_DOCUMENT_CONTAINS_JS_NO`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_DOCUMENT_CONTAINS_JS_YES`

  No description available.

  - Value: `2`
  - Available since: 4.0